<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="AEAEAE">#AEAEAE</color>
    <color name="BABABA">#bababa</color>
    <color name="C19000000">#19000000</color>
    <color name="C222222">#222222</color>
    <color name="C666666">#666666</color>
    <color name="C909090">#909090</color>
    <color name="C999999">#999999</color>
    <color name="CD2D2D2">#D2D2D2</color>
    <color name="CECECE">#cecece</color>
    <color name="CFF00FF">#FF00FF</color>
    <color name="DEDEDE">#dedede</color>
    <color name="DF5C00">#DF5C00</color>
    <color name="E8E8E8">#E8E8E8</color>
    <color name="EAEAEA">#EAEAEA</color>
    <color name="EEEEEE">#EEEEEE</color>
    <color name="F0F0F0">#f0f0f0</color>
    <color name="F5F5F5">#F5F5F5</color>
    <color name="FAFAFA">#FAFAFA</color>
    <color name="FCFCFC">#fcfcfc</color>
    <color name="FE542B">#fe542b</color>
    <color name="FF0000">#FF0000</color>
    <color name="FF3C00">#FF3C00</color>
    <color name="FF6900">#FF6900</color>
    <color name="bg">#f5f5f5</color>
    <color name="black">#000000</color>
    <color name="transparent">#00000000</color>
    <color name="transparentblack">#90000000</color>
    <color name="transparentblack00">#FF000000</color>
    <color name="transparentblack20">#CC000000</color>
    <color name="transparentblack30">#B2000000</color>
    <color name="transparentblack70">#4c000000</color>
    <color name="transparentblack80">#33000000</color>
    <color name="white">#FFFFFF</color>
    <color name="white_10">#E5FFFFFF</color>
    <declare-styleable name="PagerSlidingTabStrip"><attr format="color" name="kozen_indicatorColor"/><attr format="color" name="kozen_underlineColor"/><attr format="color" name="kozen_dividerColor"/><attr format="dimension" name="kozen_indicatorHeight"/><attr format="dimension" name="kozen_underlineHeight"/><attr format="dimension" name="kozen_dividerPadding"/><attr format="dimension" name="kozen_tabPaddingLeftRight"/><attr format="dimension" name="kozen_scrollOffset"/><attr format="reference" name="kozen_tabBackground"/><attr format="boolean" name="kozen_shouldExpand"/><attr format="boolean" name="kozen_textAllCaps"/></declare-styleable>
    <string name="click_screen_try">Click on the screen to try again</string>
    <string name="loading">loading...</string>
    <string name="net_error">Network is unstable</string>
    <string name="no_order">No order</string>
    <string name="server_error">Server is unstable</string>
    <string name="kozenUI">kozenUI</string>
    <style name="AppBaseTheme">
        <!--
            Theme customizations available in newer API levels can go in
            res/values-vXX/styles.xml, while customizations related to
            backward-compatibility can go here.

        -->
    </style>
    <style name="AppTheme1" parent="AppBaseTheme">
        <!-- All customizations that are NOT specific to a particular API-level can go here. -->
    </style>
    <style name="defaultDialogStyle" parent="@android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:backgroundDimEnabled">true</item>
        <item name="android:backgroundDimAmount">0.5</item>
    </style>
    <style name="dialog_text">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:ellipsize">end</item>
        <item name="android:gravity">center_horizontal</item>
        <item name="android:lineSpacingExtra">2dp</item>
        <item name="android:maxLines">4</item>
        <item name="android:textColor">@color/C666666</item>
        <item name="android:textSize">18sp</item>
    </style>
    <style name="dialog_text_16_9">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:ellipsize">end</item>
        <item name="android:gravity">center_horizontal</item>
        <item name="android:lineSpacingExtra">2dp</item>
        <item name="android:maxLines">4</item>
        <item name="android:textColor">@color/C222222</item>
        <item name="android:textSize">18sp</item>
    </style>
    <style name="edit">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:background">@drawable/edit_bg</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:maxLines">1</item>
        <item name="android:paddingLeft">10dp</item>
        <item name="android:paddingRight">10dp</item>
        <item name="android:singleLine">true</item>
        <item name="android:textColor">@color/C222222</item>
        <item name="android:textColorHint">@color/C999999</item>
        <item name="android:textCursorDrawable">@drawable/edit_cursor_color_click</item>
        <item name="android:textSize">15sp</item>
    </style>
</resources>